Commit 7b2a7896 authored by Fardale's avatar Fardale

[ssh_config] opessh 7.4 et non 4.7

parent 0dfa8fca
# /!\ Ce fichier de configuration nécessite openSSH 4.7 ou plus. Pour les version # /!\ Ce fichier de configuration nécessite openSSH 7.4 ou plus. Pour les version
# antérieur voir .ssh/config.old # antérieur voir .ssh/config.old
# .ssh/config générique mis à votre disposition # .ssh/config générique mis à votre disposition
# par les gentils membres actifs du Cr@ns # par les gentils membres actifs du Cr@ns
......
# Fichier de configuration compatible avec les version de openSSH antérieurs à 4.7 # Fichier de configuration compatible avec les version de openSSH antérieurs à 7.4
# .ssh/config générique mis à votre disposition # .ssh/config générique mis à votre disposition
# par les gentils membres actifs du Cr@ns # par les gentils membres actifs du Cr@ns
# Vous pouvez l'utilisez, le redistribuer, le modifier à votre convenance. # Vous pouvez l'utilisez, le redistribuer, le modifier à votre convenance.
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment